/* Kalendar Akci base CSS */
#calendar .item {
    padding:10px 0;
    clear:both;
}

#calendar h4 {
    float:right;
    width:75%;
}

#calendar h4 span {
    font-weight:normal;
}

#calendar .datum_akce {
    float:left;
    width:25%;
    line-height:100%;
}

#calendar .datum_akce a {color:#70851F;text-decoration:none}
#calendar .datum_akce a:hover {color:#DC7602;text-decoration:underline}

#calendar .all_akce {
    clear:both;
    /*border-top:1px solid #CBCAA7;*/
    margin-top:20px;
}

.calendar #stred .dny_do_zacatku_akce {color:#687E15}
.calendar #stred .konec {color:red}

.calendar #stred .item {
    border-bottom:1px solid #CBCAA7;
}

.calendar #stred .anotace img {
    float:left;
    width:100px;
    padding:0 5px 5px 0;
}

.calendar #stred .item .vice {
    text-align:right;
    width:100%;
}
.calendar #stred .item .vice a {
/*    display:block;
    width:100%;*/
}

.calendar #stred .kde, .calendar #stred .datum_akce, .calendar #stred .kats {
    background:#f7f4ef;
    padding:5px;
    line-height:100%;
    margin-bottom:2px;
    border-bottom:1px solid #6f6150;
}

.calendar #stred .anotace {padding:5px;}